Reply To: Missing API Update – No reaction on ticket or via contact

Forums NextScripts API Forums – Google+, Pinterest, LinkedIn, etc.. Missing API Update – No reaction on ticket or via contact Reply To: Missing API Update – No reaction on ticket or via contact

#515759
Robert
Participant

Thanks for your reply.
But as i mentioned before, we have the plugin version 3.7.2 on our multisite
And we have the newest version of the upgrade helper installed. It is 1.3.7. not 1.3.5.

Google+ not working (multisite):
Backend says:
Plugin Version: 3.7.2 (API Version: 2.20.17 [ID:12577] – MU) [Pro – Multiple Accounts Edition]
API: (Google+, Pinterest, LinkedIn, Reddit, Flipboard): Subscription: None; Expiration date: N/A (One Time Fee Promo)

Google+ working (single site)
Plugin Version: 3.7.2 (API Version: 2.24.3 [ID:12577] – MU) [Pro – Multiple Accounts Edition]
API: (Google+, Pinterest, LinkedIn, Reddit, Flipboard): Subscription: None; Expiration date: N/A (One Time Fee Promo)

So the multiste should have the same API version as the single site because all are running with the same activation key!

And actually we had first access after the 09/02/2015 to the paid version. Caused by a technichal issue from your side. (Activation/Instruction E-Mails haven’t ben sent and you weren’t reacting on the ticket for 2 weeks! Ticket #741728)
So the API update from September the 1st should actually be included. (As it is on the single site)

So PLEASE this time read my whole post not only partialy.